<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAQAMDAAAAEAIACoJQAARgAAACAgAAABACAAqBAAAO4lAAAYGAAAAQAgAIgJAACWNgAAEBAAAAEA
        IABoBAAAHkAAACgAAAAwAAAAYAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wCW1cgAltXIAJbVyACW1cgAltXIAJbV
        yACe2c0ka7+u+AOVd/iF0sL4QMGnVVG6pSAGsI0AcMy6AHPRvwBLv6gAKbibAHXVwQCI28oAg9nIAYLZ
        yCKc49UileTVALLt4ACN3s4AnufZAIrfzQCf6NkAiuDPAKbp3QCN384AtfDjAHXcyACO5dQAdNjEAJHk
        0wCD4M4AoOrbAGPawgB53soAatbAAIrj0QB43MgAleXVAJPl1QCl4tYAT7ijAKLazgCW1cgAltXIAJbV
        yACW1cgAltXIAJbVyACe2MwlbcGw/wC1jv8Az6T/Cb6Z/z2+pf8FrYtIec28RXzTwxxKv6cAKbibAHXV
        wQCF2sgAidvKg6jk2P+16d//k+TUb7Ht4ECN3s4AnufZAIrfzQCf6NkAiuDPAKbp3QCN384AtfDjAHXc
        yACO5dQAdNjEAJHk0wCD4M4AoOrbAGPawgB53soAatbAAIrj0QB43MgAleXVAJPl1QCl4tYAT7ijAKLa
        zgCW1cgAltXIAJbVyACW1cgAltXIAJbVyACe2Mwlb76u/wCui/8A4bT/ANuu/wDMof8BvZj/QMmu/0TE
        q8hbwa1sLLmcBHPUwACF2ceIvu7j/7798f+v+uz/ve7k/7fs4v+H3MtUnufZAIrfzQCf6NkAiuDPAKbp
        3QCN384AtfDjAHXcyACO5dQAdNjEAJHk0wCD4M4AoOrbAGPawgB53soAatbAAIrj0QB43MgAleXVAJPl
        1QCl4tYAT7ijAKLazgCd2MwAndjMAJ3YzACd2MwAndjMAJ3YzACl3NAlc8Kz/wCgf/8BzaT/AdWq/wHR
        p/8AzqX/AMSa/wC4kf8nv6H/FLaVsnTUwJi+7eT/vvzv/0v51/9J+db/d/nf/7Lz5f+56+H/meXVl4fe
        y0Of6NkAiuDPAKbp3QCN384AtfDjAHXcyACO5dQAdNjEAJHk0wCD4M4AoOrbAGPawgB53soAatbAAIrj
        0QB43MgAleXVAJPl1QCl4tYAT7ijAKLazgCb18oAm9fKAJvXygCb18oAm9fKAJvXygCj2s8lcsW0/wCT
        df8Bu5b/ANGo/wDKov8Bx5//AMKb/wC8lv8At5H/AKWD/67n2//J/fP/avve/0772f9G+db/MfnQ/0/4
        1v+D+eD/uvPm/6Xp2+qa5ta/iuDPH6bp3QCN384AtfDjAHXcyACO5dQAdNjEAJHk0wCD4M4AoOrbAGPa
        wgB53soAatbAAIrj0QB43MgAleXVAJPl1QCl4tYAT7ijAKLazgCS1ccAktXHAJLVxwCS1ccAktXHAJLV
        xwCa2Msla8Wz/wCSc/8Bt5L/AMui/wHGnv8AwZv/AL2Y/wC3kv8CpYP/mNzO/9T+9v+B/eX/Zfvd/177
        3P9P+9j/RPnV/zb50v82+NH/SvnV/4v24f+08ub/kOLR6Kbp3M+M3s0JtvDjBHXcyACO5dQAdNjEAJHk
        0wCD4M4AoOrbAGPawgB53soAatbAAIrj0QB43MgAleXVAJPl1QCl4tYAT7ijAKLazgCL08UAi9PFAIvT
        xQCL08UAi9PFAIvTxQCS1sklZsWy/wCKbv8Do4P/AMOc/wDBmv8Avpn/ALeR/wimhf+b2M3/5f/+/5b/
        6/9//uT/c/3h/2f83/9Z/Nv/S/rX/0D51P87+dP/NPjQ/yz4z/9Z9db/lPXh/57s3f+X4tL6rO3fsXXb
        xwyO5dQAdNjEAJHk0wCD4M4AoOrbAGPawgB53soAatbAAIrj0QB43MgAleXVAJPl1QCl4tYAT7ijAKLa
        zgCGzsAAhs7AAIbOwACGzsAAhs7AAIbOwACN0cQlY8Gu/wCRdP8Gl3n/ALqU/wC/mP8At5D/CKaF/57Y
        zf/0////r//v/5n/6v+M/+j/fP7k/2784P9g/N3/VPva/0b61v9A+tX/O/nT/zX50f8u98//JPfN/171
        1v+I9t//kejW/4XgzquM49JJdNjEAJHk0wCD4M4AoOrbAGPawgB53soAatbAAIrj0QB43MgAleXVAJPl
        1QCl4tYAT7ijAKLazgB5yLgAeMi4AHzKugCAzb0Af8y9AH/MvQCFz8AlYL+s/wWafP8KjHL/ArWR/wC8
        lf8FpoT/oNnP//7////F//T/sf7u/6b+7f+W/ur/hv/m/3f94/9n/d//Wvzc/0782P9F+tb/QPvU/zr5
        0v81+dH/MfjP/yH4zP8k98z/Z/ja/4Hw2v+c6tr/c9bCj5Lj02WD4M4AoOrbAGPawgB53soAatbAAIrj
        0QB43MgAleXVAJPl1QCl4tYAT7ijAKLazgCi4dQApePXAI/WyABww7MAeMm5AHrKugB/zL0lXb6s/wyi
        hP8QgGr/CKiH/xKzkv+m39T//////9z++P/F//P/uP7x/6v+7f+e/+z/jv/n/3/85P9w/OD/Yv3e/1X8
        2/9K/Nj/RPvW/z/61P87+dP/NfnR/zH40P8p+M3/G/fK/zL3z/9h9dj/genV/43k0/+E38ybo+vcXGPa
        wgB53soAatbAAIrj0QB43MgAleXVAJPl1QCl4tYAT7ijAKLazgDA8+gAw/XqAK7q3gCm6NoAf8+/AGvD
        sQB0yLYlWryo/xmjiP8YlHr/E4hw/yKNeP/4////+/////j////z//7/7P/8/93/+P/H//T/rv7u/4z+
        6P91/eL/Zv3g/1n82/9O/Nr/SfvY/0T71/8/+tT/OvnT/zX50f8w+ND/LPjP/yH3zP8f9cr/NPbP/1/w
        0/+A7df/gOPP9mfaw1p53soAatbAAIrj0QB43MgAleXVAJPl1QCl4tYAT7ijAKLazgC78OUAvfHmALDt
        4AC28uYApu3fAKTn2gB0yLcfXL6r/yOnjf8kqI3/IqGH/yKgh/85rJX/N6SP/2u9rP+d2c3/rOHX/8Tu
        5v/X9vD/2/z1/9X+9v/K/fP/uP7w/5v/6/+A/ub/YP3d/0/92v9J/Nf/QvrV/zz60/80+dH/LvjQ/yr4
        zv8k9sz/HPXK/x/0yv8t9Mz/Y/LW/2/nz/Z73cniatXAMYvj0Qp43MgAleXVAJPl1QCl4tYAT7ijAKLa
        zgC78OUAvfHmAK/s3wCy7+MAq/HjAKvt4SGK4tBHmObX/2/Tv/902MT/VMGr/0W4oP9Atp7/PrWd/z22
        nv9FuKH/Rreg/0y2ov9Ns5//Y7in/4vRw/+I1MT/meHS/6nq3f+u7uH/rfbo/6f25/+W+OT/hPvj/3T9
        4v9U/Nr/RPvW/z371f80+dH/K/fO/yD1y/8Z9cn/GPTI/zfzzv9j8tX/Z93F/Yfhz+h628comObWFJPl
        1QCl4tYAT7ijAKLazgC78OUAvfHmAK/s3wCx7+Mko+7fTLPw5fWp697/1/31/+7//f/i//v/2//7/8n/
        9f+4/O7/rPjp/5bw3f+R69j/gePP/4Hjz/9738z/cdC+/2/Rvf9v0r3/a8m3/2rGtP9txbT/eNPC/3TR
        v/961cL/g9vJ/4Tezf+I69f/hOvW/3fv1/9q9dn/XffY/0741v9D+tX/NvnS/yz2zv8p9Mv/R/TR/1Po
        y/9v4cr/hODNxZzl10yp49gITrijAKLazgC78OUAvvHmDa3r3nS37+TUzvfv/+n//P/4////7v/8/+f+
        +//k//r/4v/5/93/+f/Z//j/1P/3/9D/9//K//b/xP/2/7z/9f+u//H/pf/w/5b+6v+M/eb/hPfg/4H1
        3v967tb/duvT/2/q0f9o3sf/YdO9/1rQuf9d17//VdG4/1fOtf9d0br/Xta+/2Pbwv9l3MT/YeDG/1nn
        y/9P8M//RfXS/0v31f9Y99f/VenL/3jm0f+Y39GlVLmlAKLazgC78OYFsu7hv6nt3v+69un/zPvx/+H8
        9v/W/vb/z/30/8788//I/PL/xP3x/7/98P/M//b/y//2/8T/9f+9//P/tf/x/7H/8P+r/+//qv/v/6b/
        7/+d/+3/lv/s/47/6/+E/+r/e//p/3L/5/9q/+X/X//g/1n93P9R+Nf/SvfU/0Txz/9B68j/NerG/zHl
        wf84377/O9a4/0HNsf9Dya7/Scat/0zUuf9H1rn/SN2//0bmx/9Mxa3/SrOesqve05LA8efR3/Xw/9r1
        7//Y9e//0PHq/9Tx6//N8On/zPDo/8nv5//E7eX/vuvi/7zr4f/A7OP/veri/7rq4f+56eD/teje/7To
        3v+w6t7/pPDh/6Lw3/+f79//m+3d/5nt3P+T7Nr/keza/4zp1/+E69b/cvLZ/2jy1/9k8tX/VOvN/1Dq
        y/9K68v/RejH/z/jw/8/4cH/QNy+/0HRtf9Ayq7/P8Cm/z3Bpv87wKT/Nruh/z6/pv8srJT/P7Gb/2G8
        qv////8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///////8AAP///////wAA////////AAD///////8AAP//
        /////wAA////////AAD///////8AAP///////wAA////////AAD///////8AAP///////wAA////////
        AAD///////8AAP///////wAA/A/j////AAD8AeD///8AAPwAQH///wAA/AAAH///AAD8AAAH//8AAPwA
        AAD//wAA/AAAAH//AAD8AAAAP/8AAPwAAAAP/wAA/AAAAAP/AAD8AAAAAf8AAPwAAAAAPwAA+AAAAAAP
        AADgAAAAAAMAAIAAAAAAAwAAAAAAAAAAAAAAAAAAAAAAAP///////wAA////////AAD///////8AAP//
        /////wAA////////AAD///////8AAP///////wAA////////AAD///////8AAP///////wAA////////
        AAD///////8AAP///////wAA////////AAD///////8AAP///////wAA////////AAAoAAAAIAAAAEAA
        AAABACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AJbVyACW1cgAltXIAJfVyACU0sZxIauP8ETI
        rtQ4t55gNLmfAH3RwQA5u6EAX823AIrbywCN28tsnePWT6Po2QCX49QAk+PSAJbl1ACW49QApOnaAIfi
        0ACC3swAhN/NAJXn1gBx3sgAc9rGAHzdygCJ4tAAnujZAHPJuACR0sUAltXIAJbVyACW1cgAl9XIAJfR
        xXoUt5f/ANiq/wnJof8gv5/ZWcmzo0G8pDJazLUAnuHTnrb16P+x8eX/rujcwJbi0hWS49EAluXUAJbj
        1ACk6doAh+LQAILezACE380AlefWAHHeyABz2sYAfN3KAIni0ACe6NkAc8m4AJHSxQCd2MsAndjLAJ3Y
        ywCe2MsAnNbKeBini/8AzKL/ANKo/wDJoP8AvZb/C7OQ+W7Pu8XD+e//Xfzc/0762P+N9d//ru3g3pvj
        1HuV5NMZluPUAKTp2gCH4tAAgt7MAITfzQCV59YAcd7IAHPaxgB83coAieLQAJ7o2QBzybgAkdLFAJTW
        yACU1sgAlNbIAJXWyACT1sh4GJ+E/wC9lv8ByaH/AMKb/wC1jv8rtZj/vfPp/4H+5v9X+9v/RPrV/zX5
        0v9X+dj/j/Tg/6Pp2+SZ4tSBpejaEofi0ACC3swAhN/NAJXn1gBx3sgAc9rGAHzdygCJ4tAAnujZAHPJ
        uACR0sUAidLDAInSwwCJ0sMAitLDAIjSxHgYmoD/AaqH/wDDnP8Ato//LLaa/83y7P+o//H/ef7j/2r8
        3/9W+9r/RPnV/zX40f8x+ND/WvbY/4nv2v+i6drohuDOPoHdywCE380AlefWAHHeyABz2sYAfN3KAIni
        0ACe6NkAc8m4AJHSxQB9y7sAfsu7AH7LvACCzb0Agcy9eByghf8Dm3z/ALyV/y62m//W8u3/yv/3/5/+
        6/+M/+f/dv3i/2H83v9N+9j/QfrV/zj50v8q+M//LPjP/1b11f+F7dj4id/OrobezD6W59YAcd7IAHPa
        xgB83coAieLQAJ7o2QBzybgAkdLFAK/p3QCg4dQAf86+AHPFtQB1x7d4I6WM/weKb/8hp4z/6vr3//7/
        ///Y//r/xP/1/6b/7v+E/ub/Z/3g/1L92/9F/Nf/P/rU/zj50/8v+M//I/fM/y33z/9Y8tT/fefS/5Tm
        1bNx3McPc9rGAHzdygCJ4tAAnujZAHPJuACR0sUAv/LoALfw4wCu7+IAkt3OAHLIt24urZT/Gp2D/yGY
        gP9lvav/g8i6/7Dg1v/C6uP/yfPq/7/67v+r/Oz/kf/q/3H+4/9Y/t3/S/zY/z371P8u+c//I/fN/xr3
        yv8p9cz/UvDR/3DlztN22sZvftzKEIni0ACe6NkAc8m4AJHSxQC88OYAtO7hAK3w4wKn7uFVn+navqnq
        3f+a5dX/etfE/2LNt/9XybL/WMex/1rGsP9hwK3/fMu7/4XSwv+R2Mr/l+HT/5Pn1/+K7Nj/fPPb/2b3
        2v9X+Nj/RfnV/y740P8g+M3/MvbP/1Ttz/9u4MnbieHPb6Lo2gZ0ybgAkdLFALvw5gCw7eBQt/Hmxdb6
        9P/n/vr/7v///+n////g//7/1f/6/8j/9v+7//H/r//u/5/76P+O9OD/gfHa/3jp0v9z5c7/beTN/2nb
        xP9m2MH/Zt3F/2HZwf9f3sT/XOPH/1flyP9J6cn/QfHO/07y0f9e68//hejU3nDItzeW1McAwPDmib/x
        5f/H9uz/2fjx/9P48f/L9+7/xPbs/7/26//I+e//w/nu/7v47P+0+Or/rPrq/6X76v+c/Oj/kvzn/4b7
        5P98+uH/bfrf/1752v9R9NP/SO/N/z/qyP835cL/Pdy8/0LOsv9Exav/RMuv/0DQsv9A0bT/QrOd/4XM
        vq////8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//////////////////
        ////////////////////////8Pn///AQf//wAB//8AAH//AAA//wAAD/8AAAP/AAAA/AAAADgAAAAQAA
        AAD/////////////////////////////////////////////////////////////////////KAAAABgA
        AAAwAAAAAQAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AJbV
        yACW1cgAm9fLAHnHt40hvJ3uLr+il0i/qC9gx7MBUcewAIzbyyyj49eTpefaMpbi0wCU49MAl+TVAJ/n
        2ACD4M4Ag97MAI/l1ABw3MYAetzIAIvj0gCQ3c4AhM2+AJrXygCa18oAn9nNAIHJupkAwJn/ANOo/xLF
        of8pvJ7HTcSsY6/u4uGE+uP/nvDg/KTl13WV4tIQl+TVAJ/n2ACD4M4Ag97MAI/l1ABw3MYAetzIAIvj
        0gCQ3c4AhM2+AJfXyQCX18kAnNnMAH7KupYCqYj/AM2j/wDCmf8Ar4r/idzL/5D/6v9F+9f/QfnV/3H2
        2/+a7Nzhn+TWcaHm2A2D4M4Ag97MAI/l1ABw3MYAetzIAIvj0gCQ3c4AhM2+AITPwACH0MEAjdPEAHLG
        tZYEmnz/AL6X/wCyjf+N2Mn/uv/1/3n+5P9j/N7/R/rW/zL50f8++NP/bfPX/5Tq2d2J4M9ChN3LAI/l
        1ABw3MYAetzIAIvj0gCQ3c4AhM2+AJHXyQCCzr8AfMm6AGnDsZYLk3j/CqmI/6Hh1f/x////tf/y/5T/
        6v9v/eH/Uvza/0H71f80+dL/J/nO/zf30P9o79T/hePQtZPk0z1w28YAetzIAIvj0gCQ3c4AhM2+AL/y
        6ACt694AkNvMAGLCr48aoIX/H5d//4/Pwv+v39b/we3k/7716v+m+un/iP7m/2X+4P9O/tr/P/zV/yr6
        z/8e+M3/M/TO/1/t0P9y38mFfdvIGY3j0gCQ3c4AhM2+ALvw5QCx7uIHsPHkX6/s4Nav6+D/k+HR/2/T
        v/9q0b3/btG9/3bOvf+G1sb/i9nK/4/h0f+G5dL/eunT/2bv1P9U8tL/PPTP/y32zv9B9NH/YunO6oXk
        0YCU3s8Zhc6/ALnv5FK08OPk1vrz/+T/+f/f//r/1//6/9X/+v/H//b/t//x/6f+7f+U++f/hfbf/3nz
        2/9t79X/YejN/1nmyv9S4cX/TePE/0zfwf9F273/RuDC/1Dkxv9e07z1gsq8Xs3y6pPZ9e7D1/PtudHx
        6rbI7+e2v+3jtsHs5La87OO2t+vgtqzv4bah8uK2mvHftpLv3baE79q2a/XZtlju0LZJ58i2P+HBtj/a
        u7ZDzLG2QcSptjnDp7cztpy/Vbilnv///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wDgj/8A4AP/AOAA/wDgAH8A4AAfAOAABwCAAAEAAAAAAAAAAAD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////ACgAAAAQAAAAIAAAAAEAIAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8Al9XJAJ/XzABbxa+wGMOgzUDDqWZQxK4Wl+PUfqfq
        3Yyc4tQLmOTVAJbl1QCE380AhOLPAHTbxwCO49IAitLEAJjXyQCi2s4AV7+ruwDFm/8AvJP/WMuz6oj8
        5v9X+dn/he/Z1J/l2GKa5NUGhN/NAITizwB028cAjuPSAIrSxACEz8AAitHCAE60oLgAqYT/Us20/7z8
        8P96/+b/SfzY/zT60v9P9dT/e+vVx4vfz0KI4c8AdNvHAI7j0gCK0sQArendAJDZygBLt6G1F5uA/6Tb
        0P+/7+f/pvXm/3764f9Y+9v/OvvU/yv60f9H89H/bOjPqXjcyCaR49IAi9LEALfw5B648+eKv/Lo+azs
        3/+O4dH/ieLQ/4zi0f+M5dP/g+nU/3Lp0f9c68//Qe7L/zrvyv9U6sz/fOXQpIrTxCbM8uqC2PXvvNj1
        77PO9OyvyfPrr73x56+p9OWvl/Lgr4nu2q9w7tavVujLr0fhwq9F17qvQc2wszrGqr1TuqaJ////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A//8AAP//AAD//wAA//8AAMB/AADAHwAAwA8AAMADAAAAAAAAAAAAAP//
        AAD//wAA//8AAP//AAD//wAA//8AAA==
</value>
  </data>
</root>